<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="ddragon2">
        <video>
            <screen index="0" hstretch="1.058000" vstretch="1.070000" />
        </video>
        <input>
            <port tag=":EXTRA" type="P1_BUTTON3" mask="2" defvalue="2">
                <newseq type="standard">
                    JOYCODE_1_BUTTON2
                </newseq>
            </port>
            <port tag=":EXTRA" type="P2_BUTTON3" mask="4" defvalue="4">
                <newseq type="standard">
                    JOYCODE_2_BUTTON2
                </newseq>
            </port>
            <port tag=":P1" type="P1_BUTTON1" mask="16" defvalue="16">
                <newseq type="standard">
                    JOYCODE_1_BUTTON1
                </newseq>
            </port>
            <port tag=":P1" type="P1_BUTTON2" mask="32" defvalue="32">
                <newseq type="standard">
                    JOYCODE_1_BUTTON3
                </newseq>
            </port>
            <port tag=":P2" type="P2_BUTTON1" mask="16" defvalue="16">
                <newseq type="standard">
                    JOYCODE_2_BUTTON1
                </newseq>
            </port>
            <port tag=":P2" type="P2_BUTTON2" mask="32" defvalue="32">
                <newseq type="standard">
                    JOYCODE_2_BUTTON3
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
